- args:
    role: user
    table:
      name: appointments
      schema: public
  type: drop_insert_permission
- args:
    permission:
      check:
        bodyshop:
          associations:
            _and:
              - user:
                  authid:
                    _eq: X-Hasura-User-Id
              - active:
                  _eq: true
      columns:
        - arrived
        - block
        - bodyshopid
        - canceled
        - color
        - created_at
        - end
        - id
        - isintake
        - jobid
        - note
        - start
        - title
        - updated_at
      set: { }
    role: user
    table:
      name: appointments
      schema: public
  type: create_insert_permission
